[Rainmeter]
Author=
Update=1000

[Style]
FontSize=10
StringStyle=Normal
StringAlign=right
FontFace=Neuropol
FontColor=114,242,253
AntiAlias=1

[Style2]
FontSize=14
StringStyle=Normal
StringAlign=right
StringEffect=shadow
FontEffectColor=0,0,0,170
FontFace=Neuropol
FontColor=114,242,253
AntiAlias=1
;

[MeasureNetOut]
Measure=NetOut

[MeasureTotalUpload]
Measure=NetOut
Cumulative=1

[MeasureRing]
Measure=Calc
Formula=360

[MeterBackGround]
Meter=IMAGE
X=0
Y=0
W=200
H=70
SolidColor=0, 0, 0, 1

[NetDown]
Meter=string
MeterStyle=Style2
StringAlign=center
FontSize=20
X=51
Y=40
Text=UP

[NetUPtotalText]
MeasureName=MeasureNetOut
Meter=STRING
MeterStyle=Style
FontSize=12
X=290
Y=35
Text="Скорость %1B"
AutoScale=1

[NetUPfreeText]
MeasureName=MeasureTotalUpload
Meter=STRING
MeterStyle=Style
X=225
Y=15r
Text="Отдал %1B"
Percentual=0
AutoScale=1

[MeterRoundline]
Meter=ROUNDLINE
MeasureName=MeasureRing
X=48
Y=52
LineWidth=7.0
LineLength=29
LineStart=28
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=114,242,253
Solid=1

[MeterProgress]
Meter=ROUNDLINE
MeasureName=MeasureNetOut
X=48
Y=52
LineWidth=7.0
LineLength=31
LineStart=29
StartAngle=6.28
RotationAngle=6.29
AntiAlias=1
LineColor=114,242,253
Solid=1

[NetUPimage]
Meter=IMAGE
X=0
Y=0
W=100
H=107
ImageName=NETUP.png
